/*
Theme Name: Salient Child Theme
Theme URI: https://goproposal.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: https://goproposal.com/
Template: salient
Version: 0.1
*/

@font-face {
    font-family: 'Adelle Sans SAGE Light';
    src: url('fonts/AdelleSansSAGELt.eot');
    src: url('fonts/AdelleSansSAGELt.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGELt.woff2') format('woff2'),
        url('fonts/AdelleSansSAGELt.woff') format('woff'),
        url('fonts/AdelleSansSAGELt.svg#AdelleSansSAGELt') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle Sans SAGE Thin';
    src: url('fonts/AdelleSansSAGETh-Italic.eot');
    src: url('fonts/AdelleSansSAGETh-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGETh-Italic.woff2') format('woff2'),
        url('fonts/AdelleSansSAGETh-Italic.woff') format('woff'),
        url('fonts/AdelleSansSAGETh-Italic.svg#AdelleSansSAGETh-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle Sans SAGE';
    src: url('fonts/AdelleSansSAGE.eot');
    src: url('fonts/AdelleSansSAGE.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGE.woff2') format('woff2'),
        url('fonts/AdelleSansSAGE.woff') format('woff'),
        url('fonts/AdelleSansSAGE.svg#AdelleSansSAGE') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle Sans SAGE';
    src: url('fonts/AdelleSansSAGE-Italic.eot');
    src: url('fonts/AdelleSansSAGE-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGE-Italic.woff2') format('woff2'),
        url('fonts/AdelleSansSAGE-Italic.woff') format('woff'),
        url('fonts/AdelleSansSAGE-Italic.svg#AdelleSansSAGE-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle Sans SAGE';
    src: url('fonts/AdelleSansSAGE-BoldItalic.eot');
    src: url('fonts/AdelleSansSAGE-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGE-BoldItalic.woff2') format('woff2'),
        url('fonts/AdelleSansSAGE-BoldItalic.woff') format('woff'),
        url('fonts/AdelleSansSAGE-BoldItalic.svg#AdelleSansSAGE-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle Sans SAGE Light';
    src: url('fonts/AdelleSansSAGELt-Italic.eot');
    src: url('fonts/AdelleSansSAGELt-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGELt-Italic.woff2') format('woff2'),
        url('fonts/AdelleSansSAGELt-Italic.woff') format('woff'),
        url('fonts/AdelleSansSAGELt-Italic.svg#AdelleSansSAGELt-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle Sans SAGE';
    src: url('fonts/AdelleSansSAGE-Bold.eot');
    src: url('fonts/AdelleSansSAGE-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGE-Bold.woff2') format('woff2'),
        url('fonts/AdelleSansSAGE-Bold.woff') format('woff'),
        url('fonts/AdelleSansSAGE-Bold.svg#AdelleSansSAGE-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle Sans SAGE Thin';
    src: url('fonts/AdelleSansSAGETh.eot');
    src: url('fonts/AdelleSansSAGETh.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdelleSansSAGETh.woff2') format('woff2'),
        url('fonts/AdelleSansSAGETh.woff') format('woff'),
        url('fonts/AdelleSansSAGETh.svg#AdelleSansSAGETh') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueKabelW01 Black';
    src: url('fonts/NeueKabelW01-Black.eot');
    src: url('fonts/NeueKabelW01-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeueKabelW01-Black.woff2') format('woff2'),
        url('fonts/NeueKabelW01-Black.woff') format('woff'),
        url('fonts/NeueKabelW01-Black.svg#NeueKabelW01-Black') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueKabelW01 Black';
    src: url('fonts/NeueKabelW01-Black.eot');
    src: url('fonts/NeueKabelW01-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeueKabelW01-Black.woff2') format('woff2'),
        url('fonts/NeueKabelW01-Black.woff') format('woff'),
        url('fonts/NeueKabelW01-Black.svg#NeueKabelW01-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

.font-adelle-sans-sage-light {
	font-weight: 300;
	font-family: 'Adelle Sans SAGE Light';
}

.font-adelle-sans-sage-thin {
	font-weight: 300;
	font-family: 'Adelle Sans SAGE Thin';
}

.font-adelle-sans-sage {
	font-weight: normal;
	font-family: 'Adelle Sans SAGE';
}

.font-adelle-sans-sage-bold {
	font-weight: bold;
	font-family: 'Adelle Sans SAGE';
}

.font-neuekabel-black {
	font-weight: 900;
	font-family: 'NeueKabelW01 Black';
}
